Subject: bug#25365: 25.1; Coding system for bookmarks and desktop

From: Dmitri Paduchikh <[email-masked]>
Date: Fri, 06 Jan 2017 19:56:27 +0500

Indeed, the corruption was due to bit rot in my configuration. Still I
think that it is safer to specify coding system explicitly when saving
bookmarks.

With best regards
Dmitri Paduchikh